.imgCard{
  width: 300px;
  height: auto;
}

.viCard{
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  border: 1px solid;
  border-radius: 20px;
  padding: 20px;
  box-shadow: 5px 10px 18px #888888;
  width: 30rem;
}

.minCard{
  float: left;
  width: 19rem;
}

@media (width: 1024px){
  .minCard{
    width: 18rem;
  }
}
@media (width: 768px){
  .minCard{
    width: 20rem;
  }
}
@media (width: 425px){
  .minCard{
    width: 24rem;
  }
}
@media (width: 375px){
  .minCard{
    width: 21rem;
  }
}
@media (width: 320px){
  .minCard{
    width: 18rem;
  }
}
@media (width: 1024px){
  .viCard{
    width: 18rem;
  }
}
@media (width: 768px){
  .viCard{
    width: 20rem;
  }
}
@media (width: 425px){
  .viCard{
    width: 24rem;
  }
}
@media (width: 375px){
  .viCard{
    width: 21rem;
  }
}
@media (width: 320px){
  .viCard{
    width: 18rem;
  }
}

.minCard:hover{
     transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

.viCard:hover{
     transform: scale(1.02);
  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

.centerH1{
  margin-top: 15px;
  text-align: center;
}

.fontsz{
  font-size: 1.2rem;
}

.center {
  width: 50%;
  height: 25%;
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  border: 1px solid;
  border-radius: 20px;
  padding: 20px;
  box-shadow: 5px 10px 18px #888888;
}

.btnMar{
  margin-top: 10px;
}

#bgLogin{
  background-image: url(https://wallpapercave.com/wp/wp2745298.jpg);
}

.centerReg{
  width: 50%;
  height: 50%;
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  border: 1px solid;
  border-radius: 20px;
  padding: 20px;
  box-shadow: 5px 10px 18px #888888;
}

.centerAdd{
  width: 50%;
  height: 50%;
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  border: 1px solid;
  border-radius: 20px;
  padding: 20px;
  box-shadow: 5px 10px 18px #888888;
}

.footer,
.push {
  text-align: center;
  background-color: #43494F;
  color: white;
  padding: 3px;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}

.carImg{
  width: 1000px;
  height: 500px;
}

#navLeft{
  margin-left: auto;
  text-align:center;
}

#botspace{
  margin-bottom: 30px;
}